version: '3'
services:
  database:
    image: mysql:latest
    command: --default-authentication-plugin=mysql_native_password
    environment:
      MYSQL_ROOT_PASSWORD: root
      MYSQL_DATABASE: mopga

  django:
    image: ${IMAGE_NAME}
    depends_on:
      - database
